/*Clocks*/

.ausraspday {
 
 width: 50px !important;
 height: 50px !important;

}


/*BL Wind Today*/
.ausraspitem_w_800 {
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin-left:auto;
	margin-right:auto;
	margin-top: 50px;
	
   
 
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/blwind.curr.0800lst.d2.png");
    
  
		 background-position: 300px 400px;

}
.ausraspitem_w_900{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    
 
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/blwind.curr.0900lst.d2.png");
  
   
    background-position: 300px 400px;

}


.ausraspitem_w_1000{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    
 
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/blwind.curr.1000lst.d2.png");
  
   
    background-position: 300px 400px;

}


.ausraspitem_w_1100{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    
 
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/blwind.curr.1100lst.d2.png");
  
   
    background-position: 300px 400px;

}

.ausraspitem_w_1200{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    
 
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/blwind.curr.1200lst.d2.png");
  
   
    background-position: 300px 400px;

}

.ausraspitem_w_1300{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    
 
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/blwind.curr.1300lst.d2.png");
  
   
    background-position: 300px 400px;

}
.ausraspitem_w_1400{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    
 
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/blwind.curr.1400lst.d2.png");
  
   
    background-position: 300px 400px;

}
.ausraspitem_w_1500{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    
 
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/blwind.curr.1500lst.d2.png");
  
   
    background-position: 300px 400px;

}
.ausraspitem_w_1600{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    
 
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/blwind.curr.1600lst.d2.png");
  
   
    background-position: 300px 400px;

}
.ausraspitem_w_1700{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    
 
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/blwind.curr.1700lst.d2.png");
  
   
    background-position: 300px 400px;

}
.ausraspitem_w_1800{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    
 
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/blwind.curr.1800lst.d2.png");
  
   
    background-position: 300px 400px;

}

.ausraspitem_w_1900{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    
 
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/blwind.curr.1900lst.d2.png");
  
   
    background-position: 300px 400px;

}


/*BL Wind Tomorrow*/
.ausraspitem_w_1_800{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px; 
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/blwind.curr+1.0800lst.d2.png");  
    background-position: 300px 400px;
}

.ausraspitem_w_1_900{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px; 
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/blwind.curr+1.0900lst.d2.png");  
    background-position: 300px 400px;
}
.ausraspitem_w_1_1000{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px; 
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/blwind.curr+1.1000lst.d2.png");  
    background-position: 300px 400px;
}
.ausraspitem_w_1_1100{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px; 
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/blwind.curr+1.1100lst.d2.png");  
    background-position: 300px 400px;
}
.ausraspitem_w_1_1200{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px; 
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/blwind.curr+1.1200lst.d2.png");  
    background-position: 300px 400px;
}
.ausraspitem_w_1_1300{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px; 
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/blwind.curr+1.1300lst.d2.png");  
    background-position: 300px 400px;
}
.ausraspitem_w_1_1400{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px; 
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/blwind.curr+1.1400lst.d2.png");  
    background-position: 300px 400px;
}
.ausraspitem_w_1_1500{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px; 
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/blwind.curr+1.1500lst.d2.png");  
    background-position: 300px 400px;
}
.ausraspitem_w_1_1600{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px; 
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/blwind.curr+1.1600lst.d2.png");  
    background-position: 300px 400px;
}
.ausraspitem_w_1_1700{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px; 
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/blwind.curr+1.1700lst.d2.png");  
    background-position: 300px 400px;
}
.ausraspitem_w_1_1800{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px; 
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/blwind.curr+1.1800lst.d2.png");  
    background-position: 300px 400px;
}

.ausraspitem_w_1_1900{
  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px; 
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/blwind.curr+1.1900lst.d2.png");  
    background-position: 300px 400px;
}



/*Thermal BS Today*/
.ausraspitem_t_800 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/wstar_bsratio.curr.0800lst.d2.png");   
    background-position: 300px 400px;
}

.ausraspitem_t_900 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/wstar_bsratio.curr.0900lst.d2.png");   
    background-position: 300px 400px;
}
.ausraspitem_t_1000 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/wstar_bsratio.curr.1000lst.d2.png");   
    background-position: 300px 400px;
}
.ausraspitem_t_1100 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/wstar_bsratio.curr.1100lst.d2.png");   
    background-position: 300px 400px;
}
.ausraspitem_t_1200 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/wstar_bsratio.curr.1200lst.d2.png");   
    background-position: 300px 400px;
}
.ausraspitem_t_1300 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/wstar_bsratio.curr.1300lst.d2.png");   
    background-position: 300px 400px;
}
.ausraspitem_t_1400 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/wstar_bsratio.curr.1400lst.d2.png");   
    background-position: 300px 400px;
}
.ausraspitem_t_1500 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/wstar_bsratio.curr.1500lst.d2.png");   
    background-position: 300px 400px;
}
.ausraspitem_t_1600 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/wstar_bsratio.curr.1600lst.d2.png");   
    background-position: 300px 400px;
}
.ausraspitem_t_1700 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/wstar_bsratio.curr.1700lst.d2.png");   
    background-position: 300px 400px;
}
.ausraspitem_t_1800 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/wstar_bsratio.curr.1800lst.d2.png");   
    background-position: 300px 400px;
}

.ausraspitem_t_1900 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD/FCST/wstar_bsratio.curr.1900lst.d2.png");   
    background-position: 300px 400px;
}


/*Thermal BS Tomorrow*/

.ausraspitem_t_1_800 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/wstar_bsratio.curr+1.0800lst.d2.png");   
    background-position: 300px 400px;
}

.ausraspitem_t_1_900 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/wstar_bsratio.curr+1.0900lst.d2.png");   
    background-position: 300px 400px;
}
.ausraspitem_t_1_1000 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/wstar_bsratio.curr+1.1000lst.d2.png");   
    background-position: 300px 400px;
}
.ausraspitem_t_1_1100 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/wstar_bsratio.curr+1.1100lst.d2.png");   
    background-position: 300px 400px;
}
.ausraspitem_t_1_1200 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/wstar_bsratio.curr+1.1200lst.d2.png");   
    background-position: 300px 400px;
}
.ausraspitem_t_1_1300 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/wstar_bsratio.curr+1.1300lst.d2.png");   
    background-position: 300px 400px;
}
.ausraspitem_t_1_1400 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/wstar_bsratio.curr+1.1400lst.d2.png");   
    background-position: 300px 400px;
}
.ausraspitem_t_1_1500 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/wstar_bsratio.curr+1.1500lst.d2.png");   
    background-position: 300px 400px;
}
.ausraspitem_t_1_1600 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/wstar_bsratio.curr+1.1600lst.d2.png");   
    background-position: 300px 400px;
}
.ausraspitem_t_1_1700 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/wstar_bsratio.curr+1.1700lst.d2.png");   
    background-position: 300px 400px;
}
.ausraspitem_t_1_1800 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/wstar_bsratio.curr+1.1800lst.d2.png");   
    background-position: 300px 400px;
}
.ausraspitem_t_1_1900 {  
    width:200px;
    height:200px;
    border-radius:85%;
	margin: auto;
	margin-top: 50px;
    background: url("http://glidingforecast.on.net/RASP/QLD+1/FCST/wstar_bsratio.curr+1.1900lst.d2.png");   
    background-position: 300px 400px;
}



